Avisi cloud logo
OpenapiGenerated

List monitoring tenant tokens.

GET
/api/v1/orgs/{organisationSlug}/observability/{tenantSlug}/tokens

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
tenantSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/observability/string/tokens'
[  {    "id": 0,    "displayName": "string",    "token": "string",    "ipWhiteList": "string",    "createdAt": "2019-08-24T14:15:22Z",    "lastUsedAt": "2019-08-24T14:15:22Z"  }]